#include <Servo.h>
Servo myservo;  // create servo object to control a servo

void setup() {
  myservo.attach(A0);  // attaches the servo on pin A0 to the servo object
  myservo.write(0);  // tell servo to go to position
  delay(1000);
  myservo.write(90);  // tell servo to go to position
  delay(1000);
  myservo.write(180);  // tell servo to go to position
  delay(1000);
}

void loop() {
  
}
